Finalization Pharmadex for Namibia - Feature #2586
Redesign payment form and database structurre

04/14/2017 07:00 AM - Oleksii Kurasov

Status: Closed
Priority: Normal
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/14/2017
05/17/2017
0%

16.00 hours
0.00 hour

Description

Mode of payment option: remove name of bank and give option such as: EFT, Cash then entry point for Receipt number. Applicants
can by through EFT, or they come with Cash Payment receipts, payment can be at any legal cash collection points (e.g. at the

government hospitals- No need to mention it)

History

#1 - 04/24/2017 10:08 AM - Oleksii Kurasov

- Assignee set to Oleksii Kurasov

#2 - 05/03/2017 03:53 AM - Oleksii Kurasov
- Due date changed from 04/21/2017 to 05/05/2017

#3 - 05/16/2017 08:15 AM - Oleksii Kurasov
- Due date changed from 05/05/2017 to 05/16/2017

- Status changed from New to In Progress
#4 - 05/17/2017 04:38 AM - Oleksii Kurasov

- Due date changed from 05/16/2017 to 05/17/2017

- Status changed from In Progress to Closed

04/29/2025

1/1



http://www.tcpdf.org

